<!--<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
</head>
<body>
<header>
    <a href="/">Go back</a>
    <h1>Your order:</h1>
</header>
<script>
    var section = document.createElement("SECTION");
    document.body.appendChild(section);

    fetch('/viewOrderInfo')
    .then(response => response.json())
    .then(response=>{
        console.log(response);
        response.forEach((info)=>{
            var h1 = document.createElement("H1");
            h1.innerText = info
            console.log(info);
            section.appendChild(h1);
        })
    })

    var ul = document.createElement("UL");
    section.appendChild(ul);
    fetch('/viewOrder')
    .then(response => response.json())
    .then(response=>{
        console.log(response);
        response.forEach((pizza)=>{
            var li = document.createElement("li");
            li.innerText = pizza.name + ", size=" + pizza.size + ", id=" + pizza.id;
            ul.appendChild(li);
        })
    })
</script>
</body>
</html>-->